@charset "utf-8";

body, textarea {
font-family:"メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka, sans-serif;
}

input, select { font-family: Arial, "ＭＳ Ｐゴシック", sans-serif; }

body {
margin:0;padding:0;
color: #000000;
background-color: #f3f3f3;
font-size:14px;
text-align: center;
line-height:1.6;
}

.main-bg {
background: url(../img/total_top_bg.png) repeat-x;
}

a:link { text-decoration:underline;color:#0b79b6; }
a:visited { text-decoration: underline;color:#9933cc; }
a:active { text-decoration:none;color:#FFFFFF; }
a:hover { text-decoration: underline;color:#ff9900;}

.head-main {
border: 0px;
margin: 0px;
overflow: hidden;
width:100%;
height:130px;
}

#topicpath {
height:18px;
font-size:12px;
padding: 15px 0 0px 15px;
}

.md {
margin:20px 0 10px 0;
width: 760px;
}

#contents-top {
text-align:left;
margin: 0 auto;
width: 800px;
padding: 0 0 30px 0;
}

/* service-sl start
---------------------------------------------------- */

#category {
margin:25px 0 25px 5px;
}

#servicename {
padding:0 0 24px 0 ;
}

#service-slbg {
margin:8px 6px;
padding-top:80px;
padding-left:100px;
padding-right:100px;
padding-bottom:100px;
background-color: #f9f9f4;
height:546px;
}

ul#service-sl {
margin:0px;
padding:8px;
list-style: none;
}

ul#service-sl li {
list-style: none;
margin:0px;
padding:0 12px 0 0;
float:left;
display:inline; 
}

ul#service-sl li img {
float:left;
}

ul#service-sl li p {
margin:0px;
padding:0;
}
	
ul#service-sl li.text {
width:233px;
padding:0;margin:0px;
background-color: #f9f9f4;
}

#main-personal2 {
  float: left;
  width:808px;
  /*height:746px;*/
  height:1026px;
  background-color:#00aeef;
  *height:730px;
}

#service-slbg2 {
  margin:8px 6px;
  padding-top:40px;
  padding-left:50px;
  padding-right:50px;
  padding-bottom:420px;
  background-color: #f9f9f4;
  height:546px;
}


/* aaa end
---------------------------------------------------- */


#contents {
text-align:left;
margin: 0 auto;
width: 820px;
background-color: #ffffff;
}

#main-personal {
float: left;
width:808px;height:746px;background-color:#00aeef;
*height:730px;
}

#main-personalInner {
padding:2px;
}

#main-cooperation {
float: right;
width:808px;height:830px;background-color:#c01fa4;
}

#main-cooperationInner {
padding:2px;
}

img {
margin: 0px;border:0px;padding:0px;vertical-align:bottom;
}


.spc {
margin:10px 0;
}

.hr-1 {
margin:8px 0;
border-bottom: 1px solid #999;
}

.hr-2 {
margin:7px 0 7px 0;
border-width: 1px 0px 0px 0px;
border-style: dashed;
border-color:#ffffff;
height: 1px;
}

.hr-3 {
margin:5px 0 5px 0;
border-width: 1px 0px 0px 0px;
border-style: solid;
border-color:#999;
height: 1px;
}

.hr-4 {
margin:8px 0;
border-bottom: 1px dashed #999;
}

.prg-1 {
font-size: 18px;
padding:12px;
color:#ffffff;
background-color: #a5a7ac;
}


.text {
width:515px;
padding:8px 0;
background-color: #ffffff;
}


#wrap {
padding:8px 0 8px 0;
}

#wrap2 {
	padding:5px;
}

.clear {  
clear:both;
} 

/* top-topics start
---------------------------------------------------- */

.prg-topics {
font-size: 18px;
height:35px;
line-height:35px;
padding:5px 0 0 10px;
color:#ffffff;
background-color: #a5a7ac;
}

#top-topics {
background-color: #ffffff;
margin:10px 0 20px 0;
padding:0;
}

#topics ul{ 
margin:0;padding:5px 10px 5px 15px ; 
list-style:none;
border:1px solid #a5a7ac;
}

#topics li{ 
padding:10px 0 10px 0;margin:0px; 
width: 740px; 
border-bottom: 1px dashed #dddddd;
background-color: #ffffff;
}

#topics li.sita { 
padding:10px 0 10px 0;margin:0px; 
width: 720px; 
border-bottom: none;
background-color: #ffffff;
}

#topics a{
margin: 0px;
text-align: left;
}

#topics a:hover{
}

#topics #shita a{
}

#topics #shita a:hover{
}

/* top-topics end
---------------------------------------------------- */

/* フッタ
---------------------------------------------------- */

#footer {
padding:0px 0 0 0;
height:120px;
background: url(../img/footer_bg.gif) repeat-x;
text-align: center;
font-size:12px;
color:#666666;
}


.copyright {
width:370px;
margin:0 auto;

padding:15px 0 ;
}

.copy-a {
width:100px;
float:left;
white-space: nowrap;
}

.copy-b {
float:right;
white-space: nowrap;
}

#white {
color: #fff;
}

/* clearfix */
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}


span.tx-1 {
font-size: 11px;
color: #666666;
}

span.tx-2 {
font-size: 13px;
color: #666666;
}


#mmg a{
-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;
}

#mmg a:hover{
opacity: 0.6;
}

#head {
text-align:left;
margin: 0 auto;
height:93px;
}

#headmain {
text-align:center;
width: 820px;
margin: 0 auto;
}

#main-logo {
height:78px;
float:left;
width: 0px;
position:relative;
}

#main-logo img {
position:absolute;
top:50%;
margin-top:-15px;
}

#icon1 {
float:right;
text-align:right;
margin:38px 0 0 0;
}

#icon1 img {
margin:0px;padding:0;
}

.prg-2 {
text-align:center;
padding:10px 0;
}

#prg-3 {
margin:0 0 10px 0;
background-color:#999;
font-size:16px;
padding:10px;
color: #fff;
text-shadow: 0px 1px 3px rgba(0,0,0,0.4);
moz-text-shadow: 0px 1px 3px rgba(0,0,0,0.4);
-webkit-text-shadow: 0px 1px 3px rgba(0,0,0,0.4);
}


#prg-4 {
text-align:left;
font-size: 20px;
line-height:1.7;
padding:15px 0;
color:#80c9d0;
font-weight:bold;
}

#prg-5 {
margin:10px 0;
font-size: 15px;
padding:5px 0 5px 0;
line-height:1.5;
color: #666;
}



/* CSS Document */

